/*PC Ansicht */
.article_container{
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    min-height: 100vh;

}
.countdown_question{
    text-align: center;
    font-size: 20px;
    display: block;


}
.countdown_answer{
    text-align: center;
    color: #ff9e00;
    font-size: 20px;
    display: block;

}
.countdown_time{
    text-align: center;
    font-size: 20px;
    display: block;

}
.article{
    font-family: "Consolas", "Menlo", "Courier", monospace;
    color: #545455;
    width: 100%;
    display: block;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    margin-top: 10vh;
    background-color: white;

}
.more_button{
    padding-top: 50px;
    display: block;
    border: none;
    background-color: transparent;
    font-size: 30px;
    color: #ff9e00;
    cursor: pointer;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    text-shadow: 1px 1px #848486;



}

.article_imp{
    font-family: "Consolas", "Menlo", "Courier", monospace;
    width: 100%;
    display: block;
    margin-top: 10vh;
    box-shadow: 0 4px 8px 0 #ff9e00, 0 6px 20px 0 #ff9e00;
}
.countdown{
    font-family: "Consolas", "Menlo", "Courier", monospace;
    width: 100%;
    display: block;
    margin-top: 10vh;
}
.article img{

    cursor: pointer;

}
.article_title{
    display: block;

    text-align: center;
    margin-bottom: 30px;

}
.article_text_container{
    margin: auto;
    width: 90%;
    padding-bottom: 5%;


}
.article_date{
    float: right;
    margin-right: 2%;
    margin-top: 2%;
    text-align: right;
    width: 100%;
    display: block;

}
.video_frame{
    height: 40vh;
    width: 90%;
    display: block;
    margin: 0 auto;
    padding-bottom: 30px;
}




@media only screen and (max-width: 1030px) {
    .article_container {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
}
@media only screen and (max-width: 500px) {
    .article_container {
        width: 95%;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }

    .article_text_container {
        margin: auto;
        width: 95%;
        padding-bottom: 5%;

    }
}


.image-container{
    width: 100%;
    display: block;

}
.image-container{
    width: 80%;

    padding-top: 5vh;
    margin: auto;
    text-align: center;
}
.image_article_title{
    font-family: "Consolas", "Menlo", "Courier", monospace;
    color: #ff9e00;
    text-align: center;
}
.gallery{
    display:block;
    text-align: center;
}
img.hover-shadow {
    transition: 0.3s;
    width: 10vw;
    min-width: 150px;
    margin-left: auto;
    margin-right: auto;
    padding-left:1%;
    padding-right:1%;
    padding-top:1%;
    padding-bottom:1%;
    cursor: pointer;

}

.hover-shadow:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.modal-content-img{
    margin: auto;
    max-height: 100vh;
    max-width: 100vw;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.close {
    color: #FF370F;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 35px;
    font-weight: bold;
    z-index: 3;
    padding: 10px;
}

.close:hover,
.close:focus {
    color: #999;
    text-decoration: none;
    cursor: pointer;

}

/* Hide the slides by default */
.mySlides_1 {
    display: none;
}

/* Next & previous buttons */
.prev {
    display: inline-block;
    cursor: pointer;
    position: absolute;
    left: 0;
    width: auto;
    bottom: 0;
    padding: 2.5%;
    padding-top: 50vh;
    color: white;
    font-weight: bold;
    font-size: 20px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
    top:0;
    z-index: 2;
}
.next {
    display: inline-block;
    cursor: pointer;
    position: absolute;
    bottom: 0;
    width: auto;
    padding: 2.5%;
    padding-top: 50vh;
    color: white;
    font-weight: bold;
    font-size: 20px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
    right: 0;
    top: 00px;
    z-index: 2;
}


/* Position the "next button" to the right
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}
*/
/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numberetxt_container {
    font-family: "Consolas", "Menlo", "Courier", monospace;
    color: #f2f2f2;
    font-size: 20px;
    text-align: center;
    top: 20px;
    margin-left: auto;
    margin-right: auto;
    display: inline;
    position: absolute;

}

img.demo {
    opacity: 0.6;
}

.active,
.demo:hover {
    opacity: 1;
}
@media only screen and (max-width: 550px) {

}






